Subject: Re: Vise Spring

From: [email-masked]
Date: Thu, 12 Sep 1996 23:35:24 -0400

I have made several leg vise springs from flat car springs and find that they
are usually too hard if I quench them (even after tempering, they broke) but
too soft if I let them air cool on the table.  Just on a whim, I tried
blowing compressed air over a spring to cool it from critical temp and found
that gave me the right "springiness".  They usually take about 1/2 to 3/4" of
"set" when you first install them, but I've never had one break.  One spring
has been in service on my main vise for several years and no complaints.

Hollis